Authorization: Bearer ********************{
"cookie": "Your_Cookie_Here",
"query": {
"startTime": "1780934400",
"endTime": "1781625599",
"analysisType": 1,
"authorSecIdList": [],
"statusList": [],
"SecondaryTargetIds": [],
"CollectWayIds": [],
"metrics": [
"stat_cost",
"total_play",
"play_duration_5s_rate",
"total_like",
"dy_comment",
"dy_share",
"dy_home_visited",
"dy_follow"
]
}
}curl --location 'https://api.tikomni.com/api/u1/v1/douyin/douplus/fetch_analyse_overview' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"cookie": "Your_Cookie_Here",
"query": {
"startTime": "1780934400",
"endTime": "1781625599",
"analysisType": 1,
"authorSecIdList": [],
"statusList": [],
"SecondaryTargetIds": [],
"CollectWayIds": [],
"metrics": [
"stat_cost",
"total_play",
"play_duration_5s_rate",
"total_like",
"dy_comment",
"dy_share",
"dy_home_visited",
"dy_follow"
]
}
}'{}